*{
	/* Universal reset: */
	margin:0;
	padding:0;
}

.clear{
	clear: both;
}

body{
	color:#fcfcfc;
	overflow-x: hidden;
	/*background-image: url(images/bg.png) !important;*/
	font-family:Arial, Helvetica, sans-serif;
	}

header{background-color: #0e52ca;}

.header{
		margin: 0px;
		padding: 0px;
		background-color: #f8f8f8;
	    border-color: #e7e7e7;
	    margin-top: 14px;
	    border-radius: 8px;
	    background: linear-gradient(rgba(108, 108, 108, 0.54), #eee);
		}

.header img{
			width: 230px;
			height: 113px;
			top: 0px;
			border-top-left-radius: 6px;
			}

.contact_div{
	margin-left: -55px;
}
.div h3{
	text-align: center;
}

/*.div img{
	height: 220px;
	width: 360px;
	margin-top: 9px;
	float: left;
}*/

.div img{
	display: block;
	max-width: 100%;
	height: auto;
	margin-left: -4px;
	border-radius: 8px;
}
/*.div span{
	display: block;
	max-width: 100%;
	height: 51px;
	background-color: #e7e7e7;
	float: left;
}*/

.div span{
	width: 100%;
	max-width: 1170px;
	height: 51px;
	background-color: #e7e7e7;
	float: left;
	margin-left: -4px;
	border-radius: 8px;
	}

#drop {
	float: left;
	font-size: 275%;
	line-height: 65%;
	padding-top: 0px;
	margin-top: 5px;
	margin-bottom: 0px;
	color: #70757B;
	font-family: Segoe UI;
	}

.content {
	  padding: 30px;
	  margin-bottom: 30px;
	  color: inherit;
	  background-color: #eee;
	  border-radius: 6px;
	}
.content > hr{
	border-top-color: #d5d5d5;
}	

#body{
	height: 500px;
 }
/*@media (max-width: 480px) and (orientation: landscape) {
	.header img{
	width: 88px;
	height: 100px;
	border-radius: 7px;
	}
	.div span{
	width: 360px;
	max-width: 100%;
	height: 51px;
	background-color: #e7e7e7;
	float: left;
	border-radius: 8px;
	}

	div h3{
	color: green;
	font-size: 14px !important;
	}
	footer p{
	height: 28px;
	border-radius: 3px;
	position:relative;
	top: 4px;
	font-size: 9px !important;
	}
	.powder_content{
	font-size: 12px !important;
	color: gray;
	text-align: justify;
	}
	ul li{
	font-size: 12px !important;
	color: #1E4F11;;
	margin-left: 18px;
	}
	div h4{
	color: green;
	font-size: 8px !important;
	}
}*/

/* Hyperlink Styles: Pseduo Class */

/*.top {
    background-color: #474747;
}*/

.navbar-toggle {
    color: #009b9b;
    font-size: 32px;
    margin: 3px;
    padding: 2px 5px;
    line-height: 32px;
}
.navbar-toggle:hover {
    background-color: #373737;
}
.navbar-nav {
    margin: 0;
}


/* ADD css for Footer: */

footer .line{
	margin:12px 0;
}



footer p{
	height: 28px;
	border-radius: 3px;
	position:relative;
	top: 4px;
	font-size: 12px;
	color: #0e0e0e;
}


div h3{
	color: green;
	padding: 5px;
	font-size: 19px;
	border-radius: 6px;
	background: linear-gradient(#eee, gray);
	/*background: linear-gradient(to left, rgba(255,0,0,0), rgba(163, 156, 156, 0.49));*/
}

div h4{
	color: green;
	font-size: 12px;
}

.powder_content{
	font-size: 16px;
	color: gray;
	text-align: justify;
	}

ul li{
	font-size: 14px;
	color: #1E4F11;;
	margin-left: 18px;
	}

a:hover{
	background-color: #d3d3d3 !important;
	border-radius: 6px;
}
/*div p{
	font-size: 26px;
	text-align: center;
}*/


#form{
    border-radius:0px;
    padding:0px 0px;
    box-shadow:0 0 0px;
    font-size:14px;
    font-weight:bold;
    width:320px;
    margin:auto 0px;
    float:left;
    background-image: url(images/blue.png) no-repeat;
}

input{
    width:78%;
    height:35px;
    margin-top:5px;
    border:1px solid #999;
    border-radius:3px;
    padding:5px;
}	

input[type=button]{
    background-color:#123456;
    border:1px solid white;
    font-family: 'Fauna One', serif;
    font-Weight:bold;
    font-size:18px;
    color:white;
}

textarea{
    width:78%;
    height:80px;
    margin-top:5px;
    border-radius:3px;
    padding:5px;
    resize:none;
}

/*span{
    color:red
}*/



.blocks label.ok {
		background-color:#deefca;
		color:#577530;
		}

.blocks label.error {
		background-color:#f5d6d7;
		color:#c81925;
		}

/*@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
}
*/
@media only screen (max-width: 768px) and (min-device-width : 320px) and (max-device-width : 480px){
.list {
    color: #337ab7;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
}

.header{
	margin: 0px;
	padding: 0px;
	background-color: #f8f8f8;
    border-color: #e7e7e7;
    margin-top: 14px;
    border-radius: 8px;
    background: linear-gradient(rgba(108, 108, 108, 0.54), #eee);
	}
	.header img{
	width: 88px;
	height: 100px;
	border-radius: 7px;
	}
	.div span{
	width: 100% !important;
	max-width: 100%;
	height: 51px;
	background-color: #e7e7e7;
	float: left;
	margin-left: -4px;
	border-radius: 8px;
	}

	div h3{
	color: green;
	padding: 5px;
	font-size: 14px !important;
	background: linear-gradient(#eee, gray);
	}
	footer p{
	height: 28px;
	border-radius: 3px;
	position:relative;
	top: 4px;
	font-size: 9px !important;
	}
	.powder_content{
	font-size: 12px !important;
	color: gray;
	text-align: justify;
	}
	ul li{
	font-size: 12px !important;
	color: #1E4F11;;
	margin-left: 18px;
	}
	div h4{
	color: green;
	font-size: 8px !important;
	}
	#drop {
	float: left;
	font-size: 275%;
	line-height: 65%;
	padding-top: 0px;
	margin-top: 5px;
	margin-bottom: 0px;
	color: #70757B;
	font-family: Segoe UI;
	}

.content {
	  padding: 30px;
	  margin-bottom: 30px;
	  color: inherit;
	  background-color: #D0C2C2;
	  border-radius: 6px;
	}
}

@media (max-width : 480px) and (max-width: 767px){
	.div span{
	width: 100% !important;
	max-width: 100%;
	height: 51px;
	background-color: #e7e7e7;
	float: left;
	margin-left: -4px;
	border-radius: 8px;
	}	
}

@media (max-width : 480px) and (orientation:landscape){
	.div img{
	display: block;
	max-width: 94% !important;
	height: auto;
	margin-left: -4px;
	border-radius: 8px;
	}
}	


.footer{background-color: #0e52ca;height: auto;}

.footer {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: #0e52ca;
   color: white;
   text-align: center;
}

header h2{color: white;padding-top: 22px;}

.copyright {
    margin-top: 21px;
    color: white;
}

.list {
    color: #337ab7;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 23px;
    /* padding-top: 87px; */
}

.list1 {
    padding-top: 37px;
}

.opacity{opacity: 0;}